---
type: "note"
---

# 10.95.154.29 - 00:01:29:6A:8F:AB - frederic-PC.mes.infineon.com

## Port(s)

| Id | Protocol | State | Service |
| - | - | - | - |
| 80 | tcp | open | http |

```json
{
  "Distance": {
    "Value": 1
  },
  "EndTime": 1701810203,
  "HostAddress": [
    {
      "Address": "10.95.154.29",
      "AddressType": "ipv4",
      "Vendor": ""
    },
    {
      "Address": "00:01:29:6A:8F:AB",
      "AddressType": "mac",
      "Vendor": "DFI"
    }
  ],
  "HostNames": {
    "HostName": [
      {
        "Name": "frederic-PC.mes.infineon.com",
        "Type": "PTR"
      }
    ]
  },
  "IPIDSequence": {
    "Class": "Incremental",
    "Values": "6343,6344,6345,6346,6347,6348"
  },
  "OS": {
    "OSMatch": [
      {
        "Accuracy": "96",
        "Line": "78218",
        "Name": "Microsoft Windows 8.1 R1"
      },
      {
        "Accuracy": "96",
        "Line": "79354",
        "Name": "Microsoft Windows Phone 7.5 or 8.0"
      },
      {
        "Accuracy": "96",
        "Line": "77958",
        "Name": "Microsoft Windows Embedded Standard 7"
      },
      {
        "Accuracy": "92",
        "Line": "74548",
        "Name": "Microsoft Windows Server 2008 or 2008 Beta 3"
      },
      {
        "Accuracy": "92",
        "Line": "74947",
        "Name": "Microsoft Windows Server 2008 R2 or Windows 8.1"
      },
      {
        "Accuracy": "92",
        "Line": "77028",
        "Name": "Microsoft Windows 7 Professional or Windows 8"
      },
      {
        "Accuracy": "92",
        "Line": "80060",
        "Name": "Microsoft Windows Vista SP0 or SP1, Windows Server 2008 SP1, or Windows 7"
      },
      {
        "Accuracy": "92",
        "Line": "80332",
        "Name": "Microsoft Windows Vista SP2, Windows 7 SP1, or Windows Server 2008"
      },
      {
        "Accuracy": "90",
        "Line": "76693",
        "Name": "Microsoft Windows 7"
      },
      {
        "Accuracy": "89",
        "Line": "75151",
        "Name": "Microsoft Windows Server 2008 SP1"
      }
    ],
    "OSPortUsed": [
      {
        "PortID": 80,
        "Protocol": "tcp",
        "State": "open"
      }
    ]
  },
  "Port": [
    {
      "PortID": 80,
      "Protocol": "tcp",
      "Script": [
        {
          "ID": "http-title",
          "Output": "Site doesn\u0027t have a title (application/json)."
        },
        {
          "ID": "http-server-header",
          "Output": "nginx/1.20.1"
        }
      ],
      "Service": {
        "Conf": "10",
        "CPE": [
          "cpe:/a:igor_sysoev:nginx:1.20.1"
        ],
        "ExtraInfo": "",
        "Method": "probed",
        "Name": "http",
        "Product": "nginx",
        "Version": "1.20.1"
      },
      "State": {
        "Reason": "syn-ack",
        "ReasonTTL": "128",
        "State": "open"
      }
    }
  ],
  "StartTime": 1701809885,
  "Status": {
    "Reason": "arp-response",
    "State": "up"
  },
  "TCPSequence": {
    "Difficulty": "Good luck!",
    "Index": "258",
    "Values": "941773E3,130A3C0E,558EE3BD,8694135C,1A4BFFC4,B8F32782"
  },
  "TCPTSSequence": {
    "Class": "100HZ",
    "Values": "1D3E1ED,1D3E1F7,1D3E201,1D3E20B,1D3E215,1D3E21F"
  },
  "Trace": {
    "Hops": [
      {
        "Host": "frederic-PC.mes.infineon.com",
        "IPAddr": "10.95.154.29",
        "RTT": 1.07,
        "TTL": 1
      }
    ],
    "Port": 0,
    "Protocol": ""
  },
  "Uptime": {
    "LastBoot": "Sat Dec  2 00:50:44 2023",
    "Seconds": 306759
  }
}
```

